import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-title-bar',
  templateUrl: './title-bar.component.html',
})
export class TitleBarComponent implements OnInit {

  style: string;
  titleBarClass: string;
  showTopResize: boolean;
  showLeftResize: boolean;

  constructor(
  ) { }

  ngOnInit() {
  }

  onTitlebarDoubleClick(event) {
  }
}
